RubyGems Navigation menu

logidze 1.2.0

PostgreSQL JSONB-based model changes tracking

Versões:

  1. 1.2.0 - June 11, 2021 (29 KB)
  2. 1.1.0 - March 31, 2021 (28 KB)
  3. 1.0.0 - November 09, 2020 (26 KB)
  4. 1.0.0.rc1 - September 01, 2020 (26 KB)
  5. 0.12.0 - January 02, 2020 (119 KB)
Mostrar todas as versões (31)

Runtime Dependencies (3):

Development Dependencies (7):

  • ammeter ~> 1.1.3
  • bundler >= 1.10
  • fx ~> 0.5
  • pg >= 0.18
  • rake >= 13.0
  • rspec-rails >= 3.4
  • timecop ~> 0.8
  • Donos:

    Pushed by:

    Autores:

    • palkan

    SHA 256 checksum:

    569cbfea02c0833bfbb8af55b25ff78157dde880f65661162b2a5976cdd375af

    Total de downloads 282.205

    Desta versão 12.246

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.5.0

    Links: